rp.cartoons {rpanel} | R Documentation

## Access to a collection of rpanel illustrations

### Description

This function creates a panel with a menu which launches a variety of rpanel illustrations. The function provides a template which can be amended by users to create tailored sets of illustrations.

### Usage

      rp.cartoons(hscale = 1)

### Arguments

`hscale` | a scaling parameter for the size of the plot which will be passed to all relevant menu items.

### Value

Nothing.

### References

rpanel: Simple interactive controls for R functions using the tcltk package. Journal of Statistical Software, 17, issue 9.

### Examples

    ## Not run:
       rp.cartoons()

    ## End(Not run)

[Package rpanel version 1.1-4 Index]